INCLUDES = $(all_includes)
METASOURCES = AUTO
kde_module_LTLIBRARIES = libsmb4tdeconfigdialog.la
noinst_HEADERS = smb4kauthoptions.h smb4tdeconfigdialog.h smb4knetworkoptions.h \
	smb4tdersyncoptions.h smb4ksambaoptions.h smb4kshareoptions.h smb4ksuperuseroptions.h \
	smb4kuserinterfaceoptions.h
libsmb4tdeconfigdialog_la_SOURCES = smb4kauthoptions.cpp smb4tdeconfigdialog.cpp \
	smb4knetworkoptions.cpp smb4tdersyncoptions.cpp smb4ksambaoptions.cpp smb4kshareoptions.cpp \
	smb4ksuperuseroptions.cpp smb4kuserinterfaceoptions.cpp
libsmb4tdeconfigdialog_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
	$(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TQT)
libsmb4tdeconfigdialog_la_LDFLAGS = -module $(KDE_PLUGIN) $(all_libraries) $(LIB_TDECORE) $(LIB_TDEFILE)
